body {
    background: url("images/bg.jpg") repeat fixed left top #AB927D;
    color: #4C4B4A;
    font-family: verdana,arial,sans-serif;
    font-size: 70%;
    line-height: 1.7em;
    margin: 15px 0;
    padding: 0;
    text-align: center;
}
p {
    margin: 0 0 10px;
    padding: 0;
}
img {
    border: medium none;
}
a {
    background: none repeat scroll 0 0 transparent;
    color: #FDC301;
    text-decoration: none;
}
a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #FF9933;
    text-decoration: none;
}
#slider {
    background-color: #339900;
    height: 300px;
    margin: 0;
    padding-top: 25px;
}

#slide-holder {
    
    height: 300px;
margin-left: -5px;
}

#slide-controls {
    background-color: #339900;
   
}

#slide-runner {
    
    height: 300px;

}

#header a {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    list-style-type: none;
    text-decoration: none;
}
#header a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #FDE9AD;
    text-decoration: none;
}
#footer a {
    background: none repeat scroll 0 0 transparent;
    color: #BEF09E;
    text-decoration: none;
}
#footer a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #FDE9AD;
    text-decoration: none;
}
h1 {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 3.4em;
    letter-spacing: -2px;
    line-height: 1em;
    margin: 0 0 5px 20px;
    padding: 0;
}
h2 {
    color: #BEF09E;
    font-size: 1.5em;
    line-height: 1em;
    margin: 0 0 10px 20px;
    padding: 0;
}
h3 {
    color: #339900;
    font-size: 1.8em;
    letter-spacing: -1px;
    line-height: 1em;
    margin: 0 0 10px;
    padding: 0;
}
h4 {
    color: #339900;
    font-size: 1.5em;
    letter-spacing: -1px;
    line-height: 1em;
    margin: 0 0 10px;
    padding: 0;
}
h5 {
    color: #339900;
    font-size: 1em;
    line-height: 1em;
    margin: 0 0 10px;
    padding: 0;
}
#page_wrapper {
    background-color: #FFFFFF;
    border: 1px solid #8A837D;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 890px;
}
#header {
    height: 275px; important!
    margin: 0;
   
}
#header2 {
    background: url("images/header.jpg") no-repeat scroll right top #42A701;
    height: 135px;
    margin: 0;
   
}
#center_section2 {
    background: url("images/sidebars_custom.jpg") repeat-y scroll right top transparent;
    border-top: 1px dashed #D3CBBD;

}

#center_section {
    background: url("images/sidebars.jpg") repeat-y scroll right top transparent;
    border-top: 1px dashed #D3CBBD;
}
#center_section_custom {
    border-top: 1px dashed #D3CBBD;
}
#content_wrapper {
    float: left;
    width: 100%;
}

#content_wrapper2 {
    float: left;
    width: 70%;
}

#content_column {
 width: 500px;
}

#content_column2 {
 width: 680px;
}
#content_column_custom {
    margin-right: 190px;
}
#left_column_footer {
    color: #FFFFFF !important;
    float: left;
    width: 275px;
}
#left_column {
    float: left;
    margin-left: -360px;
    width: 180px;
}
#right_column {
    float: left;
    margin-left: -180px;
    width: 180px;
}

#right_column2 {
    float: left;
       margin-left: 78px;
    width: 180px;
}

#footer {
    background: none repeat scroll 0 0 #42A701;
    clear: left;
    color: #FFFFFF;
    height: 32px;
    padding: 4px 0;
    text-align: center;
    width: 100%;
}
#footer2 {
    background: url("images/menu_shadow.jpg") repeat-x scroll left top transparent;
    height: 10px;
}
#footertop {
    border-top: 1px dashed #D3CBBD;
    clear: left;
    height: 25px;
}
#footer p {
    height: 100px;
    margin: 0;
    padding: 20px;
    text-align: center;
}
#footerleft {
    text-align: center;
    width: 33%;
}
#breadcrumb_nav {
    background: url("images/menu_shadow.jpg") repeat-x scroll left top transparent;
    clear: both;
    margin: 0;
    padding: 15px;
}
.inner_padding {
  
   margin: 10px;

}
.page_padding {
    margin: 15px;
}
#content_column ul, #left_column ul, #right_column ul {
    list-style-type: none;
    margin-left: 6px;
    padding-left: 0;
}
#content_column li, #left_column li, #right_column li {
    background: url("images/arrow.gif") no-repeat scroll 0 0.5em transparent;
    margin-bottom: 5px;
    padding-left: 12px;
}
#content_column ol, #left_column ol, #right_column ol {
    margin-left: 0;
    padding-left: 0;
}
#content_column ol li, #left_column ol li, #right_column ol li {
    background: none repeat scroll 0 0 transparent;
    list-style-position: outside;
    list-style-type: decimal;
    margin-left: 23px;
    padding-left: 0;
}
#menu_container {
    background-color: #FDC301;
}
#nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#nav + * {
    clear: left;
}
#nav ul {
    list-style-type: none;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: relative;
    z-index: 99;
}
#nav > li ul {
    text-align: left;
}
#nav li {
    background-color: #FDC301;
    border-right: 1px solid #FFFFFF;
    color: white;
    font-family: verdana,arial,helvetica,sans-serif;
    font-weight: bold;
    height: auto;
    line-height: 1em;
    overflow: visible;
    padding: 7px;
    position: relative;
}
#nav ul ul {
    width: 8em;
}
#nav > li {
    float: left;
    height: 1.6em;
    margin: 0;
    text-align: center;
}
#nav a {
    background-color: transparent;
    color: inherit;
    line-height: 1.6em;
    overflow: hidden;
    padding: 0 0.5em;
    text-decoration: none;
}
#nav li li a {
    line-height: normal;
    padding: 0.25em 0.5em;
}
#nav ul, #nav li, #nav a {
    display: block;
}
#nav ul {
    visibility: hidden;
    width: 100%;
}
#nav ul ul, #nav ul ul ul {
    left: 95%;
    position: absolute;
    top: 0;
    visibility: hidden;
}
#nav li:hover {
    background-color: white;
    color: #FDC301;
    padding: 7px;
}
#nav > li ul {
}
#nav > li > ul {
}
#nav > li ul li {
    left: -8px;
    position: relative;
    top: 4px;
    width: 100%;
}
#nav > li:hover {
    background-color: white;
    color: #FDC301;
    padding: 7px;
}
#nav > li:hover > a {
    margin: -0.2em;
    padding: 0.2em 0.7em;
}
#nav li:hover ul ul, #nav li:hover ul ul ul {
    visibility: hidden;
}
#nav li:hover ul, #nav ul li:hover ul, #nav ul ul li:hover ul {
    visibility: visible;
}
.skipnav {
    display: none;
}
#nonav {
    background-color: transparent;
    border-width: 0;
    display: block;
    height: 1px;
    margin: 0 0 -1px;
    padding: 0;
}
blockquote {
    background-image: url("images/quote.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    margin: 0 30px 5px 10px;
    padding: 1px 0 1px 30px;
}
blockquote p {
    color: #5F5C59;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.3em;
    margin: 0 0 1em;
    padding: 0;
}
.menutext {
    margin: 0 0 10px;
    padding: 0;
}
.float_right {
    float: right;
    margin-left: 5px;
}
.spacer {
    clear: both;
}
.defaulttext {
    font: 10px verdana,arial,sans-serif;
}
.mediumtext {
    font: 10px verdana,arial,sans-serif;
}
.smalltext {
    font: 9px verdana,arial,sans-serif;
}
.smallblacktext {
    color: #000000;
    font: 9px verdana,arial,sans-serif;
}
.tbox.chatbox {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
.fborder {
    background-color: #FFFFFF;
}
.tbox {
    background-color: #FFFFFF;
    color: #000000;
    font: 10px verdana,arial,sans-serif;
}
.button {
    background-color: #DDDDDD;
    border: 1px solid #000000;
    color: #000000;
    font: 9px verdana,arial,sans-serif;
    text-align: center;
}
.nextprev {
    background-color: #FFFFFF;
    color: #000000;
    font: 9px verdana,arial,sans-serif;
    padding: 2px;
    text-align: center;
}
.np {
    background-color: #DDDDDD;
    border: 1px solid #000000;
    color: #000000;
    font: 9px verdana,arial,sans-serif;
    padding: 2px;
    text-align: center;
}
.forumheader {
    
    border: 1px solid #E5E5E5;
    color: #000000;
    font: 12px verdana,arial,sans-serif;
    padding: 4px;
}
.forumheader2 {
    background-color: #F7F7F7;
    border: 1px solid #E5E5E5;
    color: #000000;
    font: 12px verdana,arial,sans-serif;
    padding: 4px;
}
.forumheader3 {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #F7F7F7;
    border-color: #E5E5E5;
    border-style: solid;
    border-width: 1px 1px 10px;
    color: #000000;
    display: inline;
    float: left;
    font: 11px verdana,arial,sans-serif;
    margin: 10px;
    padding: 4px;
}
.forumborder {
    border: 1px solid #000080;
}
.helpbox {
    font: 9px verdana,arial,sans-serif;
    width: 350px;
}
.indent {
    background-color: #F0F0F0;
    border: 1px dashed #000000;
    padding: 4px;
    width: 90%;
}
